AMD Vision Engine Control Center kann nicht gestartet werden.

Dabei seit
Mai 2009
Beiträge
2.546
#1
Ich wollte vom 12.1er auf den 12.3er updaten. Was ich lieber nicht hätte machen sollen.......


Nun kann ichs nimmer Starten. Neu installation half auch nicht.Bei der Installation / bzw deinstallation kamen auch fehler zu ''Host App. Catalys Problem.'' .

Ich kann mich waage rann erinnern dass ich damals auch so ein Problem hatte und nur Windows neu installieren durfte. Was ich diesmal AUF GARKEINEN FALL möglich ist. Es wäre zu viel Arbeit.

 
Dabei seit
Jan. 2008
Beiträge
3.358
#2
@
das Gesamtpaket (richtiges BS auswählen) 12.3 hier im Downloadbereich herunterladen und drüber installieren.
 
Dabei seit
Juni 2008
Beiträge
2.261
#3
Korrigiere mich jemand wenn ich mich irre, aber sind die Vision Treiber nicht für die AMD APU's und nicht die GPU's?
 

Pain_Deluxe

Commander
Ersteller dieses Themas
Dabei seit
Mai 2009
Beiträge
2.546
#4

Hanne

Fleet Admiral
Dabei seit
Jan. 2007
Beiträge
25.366
#5
http://www.heise.de/ct/hotline/Catalyst-Control-Center-startet-nicht-mehr-1229113.html

so auch versucht ?

Deinstallieren nur über "Programme u. Funktionen" (Software) -

oder im Gerätemanager "STANDARD VGA" einstellen - WIN neu starten - jetzt deinstallieren, alles was von ATI/AMD installiert wurde - WIN neu starten - CCleaner / Registry laufen lassen / bereinigen - WIN neu starten - ATI/AMD Treiber neu installieren -

.NET-Framework 3.5 und 4.0 neu installieren BEVOR der ATI-Treiber installiert wird

http://www.computerbase.de/downloads/system/microsoft-.net-framework/
 
Zuletzt bearbeitet:

Pain_Deluxe

Commander
Ersteller dieses Themas
Dabei seit
Mai 2009
Beiträge
2.546
#6
Tip 1 habe ich auch versucht.
Net 4.0 habe geupdatet.

Naja ich nutze nun erstmal Tray Tools da ich daddeln will. und mich nicht mit so einem scheiß rumschlagen möchte an meinem freien tag -.-
 

Pain_Deluxe

Commander
Ersteller dieses Themas
Dabei seit
Mai 2009
Beiträge
2.546
#8
Ich probiers nochmal über den weg von dir.

muss ich 3.5 Service Pack 1 unbedingt nach installiern? bzw neu machen ? ist ja schon drauf und 4.0 wirds doch wohl behinhalten oder?
Ergänzung ()

ich sehe gerade 3.5 Fehlt mir ?!

Brauch ich die unbedingt?^^
 

Pain_Deluxe

Commander
Ersteller dieses Themas
Dabei seit
Mai 2009
Beiträge
2.546
#10
windows 7 x64 ultimate
Ergänzung ()

ich kann 3.5 von cb garnicht installieren
Ergänzung ()

Ich schmeiß den Rechner gleich ausm Fenster!!!!

Es klappt immer noch nicht.
 

Pain_Deluxe

Commander
Ersteller dieses Themas
Dabei seit
Mai 2009
Beiträge
2.546
Top